Php Pdf Add-ons - Task #1929

Provide as composer package
03/10/2020 08:51 AM - Andrei Bintintan

Status: Closed Start date: 03/10/2020
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 6.0.0

Description

The pdf libs should be usable with composer

History

#1 - 03/10/2020 10:05 AM - Andrei Bintintan

- Subject changed from Provide composer compatibility to Provide as composer package

#2 - 04/08/2020 02:30 AM - Andrei Bintintan

- Target version set to Release 6.0.0

#3 - 12/15/2020 10:03 AM - Andrei Bintintan

- Status changed from In Progress to Closed

04/09/2024

1/1



http://www.tcpdf.org

